b_1 = 78.5884463854
mu_c = 0.446847220513
A = 24.2970869625
shape = 5.46824638023
tau = 105.558247138
Ter = 457.442696259
s_r = 210.561035939
Gsquare = 14.4240850085
ID = "sdlpfc1sham"
best_statisic = 14.4240850085